/*** FONTS ***/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800,900');

/*
font-family: 'Raleway', sans-serif;
*/

/*** ROWS ***/
.row.full { width: 100%; max-width: 100%; }
.full-width { width: 100%; }  
.full { width: 100%; }
.container { width: 1170px; max-width: 100%; }

/*** DEFAULTS ***/
.wrap { position: relative; }
img { max-width: 100%; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.hide { display: none; }

/*** BODY ***/ 
html, body {
    min-height: 100vh;
}
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    background: #FFF;
    font-family: 'Raleway', sans-serif;
    position: relative;
}

/*** LINKS ***/
a { color: #BD0017; }
a:hover { color: #BD0017; }
a.anchor {
    display: block;
    position: relative;
    top: -280px;
}

/*** HEADERS ***/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    color: #000;
}
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 36px; }
h3, .h3 { font-size: 36px; }
h4, .h4 { font-size: 28px; }
h5, .h5 { font-size: 24px; }
h6, .h6 { font-size: 18px; }
    
/*** SECONDARIES ***/
.button, button, input[type=submit] {
    background: #B12625;
    border: 0px;
    color: #FFF;
    font-size: 14px;
    padding: 15px 60px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-weight: bold;
    margin-top: 30px;
}
.button:hover, button:hover, .button.active, button.active, input[type=submit]:hover, input[type=submit].active {
    background: #c15352;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}
button.small, .button.small {
    font-size: 14px;
}

/*** PARAGRAPHS ***/
p {
    font-size: 20px;
    color: #484a53;
    line-height: 30px;
}
p.medium { font-size: 20px; }
p.large { font-size: 24px; }
p.error {
    background: red;
    margin: 0px;
    padding: 5px 15px;
    color: #FFF;
    font-size: 12px;
    line-height: normal;
}

/*** LABELS ***/
label {
    color: #333;
    font-weight: normal;
    display: block;
    font-size: 14px;
}
span.field-validation-error {
    font-size: 12px;
    background: #FF0000;
    width: 100%;
    display: block;
    position: relative;
    top: -15px;
    color: #FFF;
    padding: 10px 15px;
}

/*** INPUT ***/
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea {
    background: #FFF;
    color: #005087;
    box-shadow: none;
    border: 1px solid #eee;
    padding: 15px;
    height: 40px;
    width: 100%;
    outline: none;
    margin: 0px 0px 15px 0px;
    max-width: 100% !important;
    font-size: 14px;
}
input, select {
    font-size: 14px;
    font-weight: normal;
}
textarea {
    height: 150px;
    max-width: 100%;
    margin-bottom: 10px;
}

/*** HEADER ***/
header {
    background: #000;
    padding: 15px 0px;
    text-align: center;
    position: fixed;
    z-index: 999;
    width: 100%;
}
header a { color: #FFF; }
header p.large {
    color: #FFF;
    font-weight: 900;
    margin: 8px 0px 0px 0px;
    text-decoration: none;
}

/*** MISC ***/
.ql {
    height: 100vh;
	width:100%;
    position: relative;
    overflow: hidden;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    color: #fff;

}
.ql .iframe-video {
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;

}
.ql .iframe-gap { height: 100vh; width:100%; }
.ql .fa-angle-down {
    position: absolute;
    bottom: 5px;
    left: 50%;
    color: #fff;
    font-size: 50px;
    margin-left: -16px;
}
.ql .fa-angle-down:hover {
    cursor: pointer;
}

/*** BLOCKS ***/
section.blocks {
    padding: 50px 0px;
}
section.blocks .block {
    height: 280px;
    width: 100%;
    position: relative;
}
section.blocks .block:hover {
    cursor: pointer;
    border: 5px solid #B12625;
}
section.blocks .block .box {
    z-index: 99;
    top: 50%;
    width: 100%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
section.blocks .block .box h2 {
    font-size: 30px;
    font-weight: 300;
    color: #FFF;
    text-align: center;
    word-spacing: 1000px;
    line-height: 44px;
    text-transform: uppercase;
}

/*** BLOCK ***/
section.block {
    padding: 100px 0px;
}
section.block.small { padding: 30px 0px; }
section.block h1,
section.block h2,
section.block h3,
section.signup h3 {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
    color: #b12625;
    text-transform: uppercase;
    font-weight: 900;
}
section.block p {
    text-align: center;
}

/*** IMAGES ***/
section.images { font-size: 0px; }
section.images .image {
    height: 550px;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}
section.images .image.small {
    height: 450px;
}

/*** SIGN UP ***/
section.signup {
    padding: 90px 0px;
    text-align: center;
    border-top: 1px solid #eee;
}
section.signup label {
    text-align: left;
}
section.signup h3 {
    margin-bottom: 40px;
}

/*** FOOTER ***/
footer {
    padding: 30px 0px;
    text-align: center;
    border-top: 1px solid #eee;
}

/*** MOBILE ***/
.mobile-detail { display: none; }

/*** SLICK ***/
.slick-arrow {
    display: inline-block;
    position: absolute;
    top: calc(50% - 24px);
    z-index: 198;
    border: 0px;
    font-size: 0px;
    height: 48px;
    width: 48px;
    padding: 0px;
    outline: none;
}
.slick-prev {
    left: 0px;
    background: #FFF url("/images/arrow-left.png") no-repeat;
    background-position: left 10px center;
    border-radius: 0px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.slick-prev:hover {
    background: #eee url("/images/arrow-left.png") no-repeat;
    background-position: left 10px center;
}
.slick-next {
    right: 0px;
    background: #FFF url("/images/arrow-right.png") no-repeat;
    background-position: right 10px center;
    border-radius: 0px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
section.banner .slick-next:hover {
    background: #eee url("/images/arrow-right.png") no-repeat;
    background-position: right 10px center;
}
.slick-dots {
    position: absolute;
    bottom: 15px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: rgba(255, 255, 255, 0.5);
}
.slick-dots li.slick-active button {
    background: #FFF;
}

/*** RESPONSIVE TABLET ***/
@media only screen and (max-width: 991px) {
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    h6 { font-size: 16px; }

    section.block {
        padding: 30px 0px;
    }
    
    section.images .image,
    section.images .image.small {
        height: 400px;
    }

    section.signup {
        padding: 45px 0px;
    }
    
    /*** FOOTER ***/
    header { position: static; }
    header p.large { display: none; }
    .mobile-detail {
        display: block;
        position: fixed;
        height: 50px;
        background: #000;
        bottom: 0px;
        left: 0px;
        width: 100%;
        z-index: 99999;
        text-align: center;
    }
    .mobile-detail .col-xs-6.first { border-right: 1px solid #FFF; }
    .mobile-detail p {
        color: #FFF;
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 50px;
        text-align: center;
        display: inline-block;
        margin-left: 10px;
    }
    .mobile-detail .call {
        background: url("/images/call.png") no-repeat;
        background-position: center;
        height: 24px;
        width: 24px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -2px;
    }
    .mobile-detail .book {
        background: url("/images/book.png") no-repeat;
        background-position: center;
        height: 24px;
        width: 24px;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -2px;
    }
    footer { padding-bottom: 75px; }
}

/*** RESPONSIVE MOBILE ***/
@media only screen and (max-width: 640px) {
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    h6 { font-size: 16px; }
    
    section.images .image,
    section.images .image.small {
        height: 300px;
    }
}

@media only screen and (max-width: 321px) {
    .mobile-detail p {
        font-size: 14px;
    }
}